Subject: NetBSD 1.0

From: John Nemeth <[email-masked]>

It is now more then a month passed when NetBSD 1.0 was supposed
to be released.  I have several people (including myself) eagerly
awaiting its arrival.  I'm not trying to pressure anybody, but I was
wondering if it would be possible to get an update on its status?